.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f67e777b-3f05-7b45-414a-c0e262566db6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f67e777b-3f05-7b45-414a-c0e262566db6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec31577c-f669-3f83-68ae-ef9018359865 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec31577c-f669-3f83-68ae-ef9018359865) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c10116d6-7ee3-0ec9-e845-70383cf332c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c10116d6-7ee3-0ec9-e845-70383cf332c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c486441-f69c-e3fb-f2eb-215ef1411a71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c486441-f69c-e3fb-f2eb-215ef1411a71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc344f6a-7583-4733-da28-1994012818cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc344f6a-7583-4733-da28-1994012818cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c0bd88b-980e-cab7-a587-56880c668e5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c0bd88b-980e-cab7-a587-56880c668e5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-55313b27-2a5a-c916-8681-5b0d9ecd04b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55313b27-2a5a-c916-8681-5b0d9ecd04b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cc199a92-f5ff-ecda-f3a7-616083cb42fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cc199a92-f5ff-ecda-f3a7-616083cb42fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
